## flexc++ 0.95.00

=== debian/changelog ===
flexc++ (0.95.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release, removes erroneously added %max-depth directive.

  [ tony mancill ]
  * Set Standards-Version to 3.9.3.

 -- tony mancill <tmancill@debian.org>  Tue, 28 Feb 2012 00:09:38 +0000

flexc++ (0.94.00-1) unstable; urgency=low

  * New upstream release, adds the --max-depth option and facilities for
    determining the number and names of nested specification files.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 23 Feb 2012 12:39:28 +0100

flexc++ (0.93.00-1) unstable; urgency=low

  * New upstream release, reimplements the interactive scanner

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 20 Feb 2012 14:17:55 +0100

flexc++ (0.92.00-1) unstable; urgency=low

  * New upstream release, fixes several small issues, see the upstream
    changelog 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 17 Feb 2012 14:17:14 +0100

flexc++ (0.91.00-1) unstable; urgency=low

  * New upstream release, fixes segfault, version number and adds
    --target-directory option.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 11 Feb 2012 13:50:02 +0100

flexc++ (0.09.51-1) unstable; urgency=low

  * New upstream release rebases release.yo to flexc++'s main directory

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 06 Feb 2012 21:16:48 +0100

flexc++ (0.09.50-1) unstable; urgency=low

  * New upstream release, first version submitted to Debian

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 06 Feb 2012 17:05:52 +0100

flexc++ (0.09.32-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 05 Feb 2012 18:00:19 +0100

flexc++ (0.09.20-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 04 Feb 2012 16:09:20 +0100

flexc++ (0.09.10-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 03 Feb 2012 13:51:56 +0100

flexc++ (0.09.01-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 03 Feb 2012 11:34:03 +0100

flexc++ (0.09.00.06-1) unstable; urgency=low

  * New upstream release implements new grammar

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 30 Jan 2012 20:53:23 +0100

flexc++ (0.8.3-1) unstable; urgency=low

  * New upstream release fixes segfault detected by Jean-Paul van Oosten

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 14 Jan 2012 11:43:10 +0100

flexc++ (0.8.2-1) unstable; urgency=low

  * New upstream release adds new switchStream member, handling streams

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 30 Dec 2011 17:35:39 +0100

flexc++ (0.8.1-1) unstable; urgency=low

  * New upstream release repairs regex definition handling

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 29 Dec 2011 23:31:04 +0100

flexc++ (0.8.0-1) unstable; urgency=low

  * New upstream release completely rebuilt of flexc++

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 13 Jul 2011 21:52:56 +0200

flexc++ (0.7.1~pre-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 26 Mar 2010 16:31:28 +0100

flexc++ (0.7.0~pre-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 20 Mar 2010 17:58:49 +0100

flexc++ (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 19 Mar 2010 10:28:11 +0100

flexc++ (0.5.3~pre-2) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 16 Mar 2010 13:51:33 +0100

flexc++ (0.5.3~pre-1) unstable; urgency=low

  * New (intermediate) upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 09 Mar 2010 13:33:55 +0100

flexc++ (0.5.2~pre-1) unstable; urgency=low

  * New (intermediate) upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 05 Mar 2010 16:29:24 +0100

flexc++ (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 04 Mar 2010 11:46:07 +0100

flexc++ (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 17 Mar 2009 12:00:10 +0100

flexc++ (0.1.1) unstable; urgency=low

  * Control file adapted, new upstream reelase

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 14 Mar 2009 09:27:25 +0100

flexc++ (0.1.0) unstable; urgency=low

  * Initial creation of a Debian package

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 13 Mar 2009 08:50:08 +0100

flexc++ (0.0.0) unstable; urgency=low

  * Definition of the flexc++ debian files

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 19 Apr 2008 15:29:47 +0200
