## flexc++ 0.98.00

=== debian/changelog ===
flexc++ (0.98.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release
    + adds the option to createa case-insensitive scanner
  * Build-depend on libbobcat-dev >= 3.00.02

 -- George Danchev <danchev@spnet.net>  Wed, 06 Jun 2012 09:19:03 +0200

flexc++ (0.97.20-1) unstable; urgency=low

  * New upstream release. 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 20 Apr 2012 16:34:20 +0200

flexc++ (0.97.00-1) unstable; urgency=low

  * New upstream release. See the upstream's changelog
  * Build dependency on bisonc++ removed.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 14 Apr 2012 13:56:04 +0200

flexc++ (0.96.00-1) unstable; urgency=low

  * New upstream release changes the interpretation of INITIAL to an inclusive
    mini scanner, as per the std. flex manual.
  * Build-Depends on bisonc++.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 29 Mar 2012 17:15:54 +0200
