=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 2.21.01),
-                icmake (>= 7.15.0), g++ (>= 4.6.2),
+Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 3.00.02),
+                icmake (>= 7.18.0), g++ (>= 4.7.0),
                 yodl (>= 3.00.0)
 Standards-Version: 3.9.3
 Homepage: http://flexcpp.sourceforge.net
