=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/flexc++
 #				file: flexc++_x.y.z.tar.gz
 
-MD5TRUSTED := e965eaf6709f61c93b4bb5bf227c5f44
+MD5TRUSTED := b312d85d68128b068c1d309dbe475504
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -81,7 +81,7 @@
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 
 	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-		echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
+		echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
 	wget --no-check-certificate --quiet -N -nv -T10 -t3 -O \
 		 ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
 	else \
