## flexc++ 1.03.01

=== debian/changelog ===
flexc++ (1.03.01-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release catches std::exception exceptions instead of
    FBB::Errno exceptions and (1.03.00) returns 0 with --version or --help

  [ tony mancill ]
  * Update build-deps to g++-4.7.
  * Update d/control Vcs fields to point to repo on git.debian.org.

 -- tony mancill <tmancill@debian.org>  Fri, 25 Jan 2013 19:41:45 -0800

flexc++ (1.02.00-1) unstable; urgency=low

  * New upstream release allows blanks after mini-scanner specifications

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 25 Nov 2012 11:43:59 +0100

flexc++ (1.01.00-1) unstable; urgency=low

  * New upstream release removes the --interactive option, fixes a small bug
    in one of the skeleton files,  and offers updated documentation

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 05 Nov 2012 11:10:57 +0100

flexc++ (1.00.00-1) unstable; urgency=low

  * New upstream release fixes two small bugs and bumps to 1.00.00 after
    having been used for a year without any major problems.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 18 Sep 2012 05:22:24 +0200

flexc++ (0.98.01-1) unstable; urgency=low

  * Upstream build script recognizes CXX, CPPFLAGS, CXXFLAGS, LDFLAGS, and
    SKEL environment variables 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 22 Jul 2012 11:05:33 +0200
