=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 3.00.02),
-                icmake (>= 7.18.0), g++ (>= 4.7.0),
+Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 3.01.00),
+                icmake (>= 7.19.0), g++-4.7 (>= 4.7.1),
                 yodl (>= 3.00.0)
 Standards-Version: 3.9.3
 Homepage: http://flexcpp.sourceforge.net
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/flexc++/trunk
+Vcs-Git: git://git.debian.org/git/collab-maint/flexc++.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/flexc++.git
 
 Package: flexc++
 Architecture: any
