## flexc++ 1.05.00

=== debian/changelog ===
flexc++ (1.05.00-1) unstable; urgency=low

  * New upstream release disallows path-specifications for destination
    filenames 

  * Removed git-build target from debian/rules

  * Removed explicit g++ compiler version specification (4.7) from
    debian/rules 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 28 May 2013 18:44:01 +0200

flexc++ (1.04.00-2) unstable; urgency=low

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 08 May 2013 20:15:39 -0700

flexc++ (1.04.00-1) experimental; urgency=low

  * New upstream release repairs several minor flaws
  * Adapted debian/rules to the project/{debian,src,build} directory structure
    used by git-bl

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 15 Mar 2013 14:29:33 +0100
