=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 3.01.00),
-                icmake (>= 7.19.0), g++-4.7 (>= 4.7.1),
-                yodl (>= 3.00.0)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 3.12.00),
+                icmake (>= 7.19.0), g++ (>= 4:4.7.1),
+                yodl (>= 3.00.0), 
+                hardening-wrapper, hardening-includes
+Standards-Version: 3.9.4
 Homepage: http://flexcpp.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/flexc++.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/flexc++.git
