=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,26 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+# The following is for internal development usage only
+# Update that sum when new _upstream_ releases occur, this
+# catches silent file content forges at the upstream server side
+# Archive downloaded from https://www.icce.rug.nl/debian/flexc++
+#                               file: flexc++_x.y.z.tar.gz
+
+MD5TRUSTED := 2e3e137c948aeb688a61f0cc2cdedad7
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_HARDENING=1
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 CXXFLAGS += --std=c++0x -Wall 
-CXX = g++-4.7
+# CXX = g++-4.7
 
 SKEL = /usr/share/flexc++
 
@@ -64,13 +74,6 @@
 	dh_md5sums
 	dh_builddeb
 
-# The following is for internal development usage only
-# Update that sum when new _upstream_ releases occur, this
-# catches silent file content forges at the upstream server side
-# Archive downloaded from https://www.icce.rug.nl/debian/flexc++
-#                               file: flexc++_x.y.z.tar.gz
-
-MD5TRUSTED := 7ce5a5289f54ccd7baf0e66297555993
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -99,40 +102,6 @@
 	        echo "Upstream filename md5sum is trusted!" ; \
 	fi
 
-# call git-build from the project's base directory as `fakeroot debian/rules git-build'
-# it creates  ../${UPNAME}-build and runs dpkg-buildpackage in ../${UPNAME}-build/$(UPNAME)-$(UPVERSION)
-# which, if successful, creates the debian files in ${UPNAME}-build
-# Probably easier to use is `git-bl'
-
-debian-area = $(shell pwd)
-build-base  = ../$(UPNAME)-build
-build-area  = $(UPNAME)-$(UPVERSION)
-tarball     = ../tarballs/$(DEFILE) 
-garbage     = ../$(UPNAME)-build/$(UPNAME)-$(UPVERSION) ../$(UPNAME)-build/run.lintian
-
-git-build:
-	@@[ -d $(build-base)/. ] || mkdir -p $(build-base)
-
-	-@if [ ! -f $(tarball) ] ; then \
-	    echo "Upstream source tarball $(tarball) not found" ; \
-	else \
-	    rm -rf $(garbage) ; \
-	    cp $(tarball) $(build-base) ; \
-	    chdir $(build-base) ; \
-	    tar xzf $(DEFILE) ; \
-	    chdir $(build-area) ; \
-	    cp -r $(debian-area)/debian ./ ; \
-	    dpkg-buildpackage $(DPKG_BUILDPACKAGE) ; \
-	    if [ "$$?" -eq 0 ] ; then \
-	        chdir .. ; \
-	        touch run.lintian ; \
-	        rm -rf $(build-area) ; \
-	    else \
-	        chdir .. ; \
-	        mv $(build-area) $(build-area)-obsolete-`date +%s` ; \
-	    fi \
-	fi
-
 print-version:
 	@@echo "Debian version:          $(DEBVERSION)"
 	@@echo "Upstream version:        $(UPVERSION)"
