## flexc++ 1.08.00

=== debian/changelog ===
flexc++ (1.08.00-1) unstable; urgency=low

  * New upstream release extends and reorganizes flexc++'s documentation
    and adds a member to the Scanner class which is called after a regular
    expression has been matched.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 28 Dec 2013 18:09:41 +0100

flexc++ (1.07.00-2) unstable; urgency=low

  * Export CXX during the build.  Together with the explicit dependency
    on g++4.8, this should address the FTBFS on architecures where the 
    default g++ is <= 4.6.  (Closes: #699574)

 -- tony mancill <tmancill@debian.org>  Sun, 11 Aug 2013 16:52:15 -0700

flexc++ (1.07.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release removes --force-* options

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 11 Aug 2013 18:52:02 +0200

flexc++ (1.06.00-2) unstable; urgency=low

  * Update Vcs fields to be canonical.
  * Rename collab-maint git repository from flexc++ to flexcpp.
  * Switch g++ dependency to g++-4.8 to allow auto-builders to install
    the necessary compiler on architectures where g++ (>= 4:4.7) is not
    available.
  * Update debian/compat and debhelper dependency to 9.

 -- tony mancill <tmancill@debian.org>  Sat, 10 Aug 2013 22:40:17 -0700

flexc++ (1.06.00-1) unstable; urgency=low

  * New upstream release fixes a look-ahead operator bug and issues warnings
    for options when conflicting with files previously generated by flexc++.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Aug 2013 13:53:26 +0200
