=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 3.12.00),
-                icmake (>= 7.19.0), g++ (>= 4:4.7.1),
-                yodl (>= 3.00.0), 
+Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.12.00),
+                icmake (>= 7.21.0), g++-4.8 (>= 4.8.2),
+                yodl (>= 3.03.0), 
                 hardening-wrapper, hardening-includes
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://flexcpp.sourceforge.net
-Vcs-Git: git://git.debian.org/git/collab-maint/flexc++.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/flexc++.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/flexcpp.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flexcpp.git
 
 Package: flexc++
 Architecture: any
