=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/flexc++
 #                               file: flexc++_x.y.z.tar.gz
 
-MD5TRUSTED := 2e3e137c948aeb688a61f0cc2cdedad7
+MD5TRUSTED := 6578f810f54e18234556dab3112e4d84
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
@@ -19,8 +19,8 @@
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-CXXFLAGS += --std=c++0x -Wall 
-# CXX = g++-4.7
+export CXXFLAGS += --std=c++0x -Wall 
+export CXX = g++-4.8
 
 SKEL = /usr/share/flexc++
 
@@ -52,7 +52,7 @@
 	./build install program debian/flexc++/usr/bin/flexc++
 	./build install skel    debian/flexc++/usr/share/flexc++
 	./build install std     debian/flexc++/usr/share/doc/flexc++
-	./build install man     debian/flexc++/usr/share/man/man1
+	./build install man     debian/flexc++/usr/share/man
 	./build install manual  debian/flexc++/usr/share/doc/flexc++/manual
 
 binary-indep:
