## flexc++ 2.01.00

=== debian/changelog ===
flexc++ (2.01.00-2) unstable; urgency=medium

  * Drop explicit versioned g++ build-dep.  (Closes: #751307)
  * Drop hardening-* build-deps.

 -- tony mancill <tmancill@debian.org>  Sun, 03 Aug 2014 10:08:44 -0700

flexc++ (2.01.00-1) unstable; urgency=low

  * New upstream release uses a new algorithm to determine non-viable rules.
    Also several cosmetic improvements were implemented: see upstream's
    changelog. 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 15 Mar 2014 17:29:26 +0100

flexc++ (2.00.00-1) unstable; urgency=low

  * New upstream release completely changes the way look-ahead patterns are
    handled, adds support for raw string literals, fixes a bug, and offers a
    major documentation update. See upstream's changelog for an overview.

  * Updated versions in 'control'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 09 Feb 2014 13:46:26 +0100
