=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.12.00),
-                icmake (>= 7.21.0), g++-4.8 (>= 4.8.2),
-                yodl (>= 3.03.0), 
-                hardening-wrapper, hardening-includes
+Build-Depends: debhelper (>= 9),
+ libbobcat-dev (>= 3.20.01),
+ icmake (>= 7.21.01),
+ yodl (>= 3.03.0)
 Standards-Version: 3.9.5
 Homepage: http://flexcpp.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/flexcpp.git
