=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/flexc++
 #                               file: flexc++_x.y.z.tar.gz
 
-MD5TRUSTED := 6578f810f54e18234556dab3112e4d84
+MD5TRUSTED := 06994317f6cb1b7dbe705776e369eefb
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
@@ -17,10 +17,9 @@
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
-
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += --std=c++0x -Wall 
-export CXX = g++-4.8
+export CXX = g++
 
 SKEL = /usr/share/flexc++
