## flexc++ 2.02.00

=== debian/changelog ===
flexc++ (2.02.00-3) unstable; urgency=medium

  * Rebuild against bobcat >= 3.25.02-3 for g++5 ABI transition.

 -- tony mancill <tmancill@debian.org>  Thu, 13 Aug 2015 07:43:57 -0700

flexc++ (2.02.00-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 01 May 2015 20:28:00 -0700

flexc++ (2.02.00-1) experimental; urgency=low

  * New upstream release fixes bugs caused by incomplete final lines in
    specification files.

  * Changed compiler flag --std=c++0x to --std=c++14 in debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 13 Mar 2015 16:42:52 +0100
