=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
- libbobcat-dev (>= 3.20.01),
- icmake (>= 7.21.01),
- yodl (>= 3.03.0)
-Standards-Version: 3.9.5
+ libbobcat-dev (>= 3.25.01),
+ icmake (>= 7.22.00),
+ yodl (>= 3.05.0)
+Standards-Version: 3.9.6
 Homepage: http://flexcpp.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/flexcpp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flexcpp.git
