=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/flexc++
 #                               file: flexc++_x.y.z.tar.gz
 
-MD5TRUSTED := 06994317f6cb1b7dbe705776e369eefb
+MD5TRUSTED := 8a2b9be97b6cfde1b599b6ac925f39fe
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
@@ -18,7 +18,7 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++0x -Wall 
+export CXXFLAGS += --std=c++14 -Wall 
 export CXX = g++
 
 SKEL = /usr/share/flexc++
