## flexc++ 2.03.04

=== debian/changelog ===
flexc++ (2.03.04-1) unstable; urgency=low

  * New upstream release fixes a memory leak in the generated scanner; build
    scripts adapted to icmake 8.00.04.

  * debian/control file updated accordingly.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 14 Dec 2015 15:45:29 +0100

flexc++ (2.03.03-1) unstable; urgency=low

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 12:21:13 +0200

flexc++ (2.03.02-1) unstable; urgency=low

  * New upstream release reimplements its (un)installation procedure,
    debian/rules adapted accordingly

  * Removed the get-orig-source target from debian/rules 

  * Package depends on libbobcat4

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 02 Oct 2015 11:12:25 +0200

flexc++ (2.03.01-1) unstable; urgency=low

  * New upstream release speeds up compilation using precompiled headers, and
    simplifies the installation procedure

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 28 Sep 2015 20:34:32 +0200
  

flexc++ (2.03.00-1) unstable; urgency=low

  * New upstream release fixes bugs, supports initial 0-values for {x, y}
    interval expressions, and the 'build' script is extended with a 'build
    uninstall' command (see the upstream changelog for details).

  * Flexc++'s homepage has moved to https://fbb-git.github.io/flexcpp/.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 28 Aug 2015 09:54:03 +0200
