## flexc++ 2.05.00

=== debian/changelog ===
flexc++ (2.05.00-1) unstable; urgency=low

  * New upstream adds new option (--own-parser), uses a parser generated by
    bisonc++ V.5.00.00, and fixes a bug in handling long options.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 13 Apr 2016 14:58:42 +0530

flexc++ (2.04.00-1) unstable; urgency=low

  * New upstream release fixes a peculiar bug: all (at least: most) previous
    releases never handled the lexical scanner's first character range
    (starting from \0 to the character having the lowest character value
    appearing in any rule outside of the first character range. See the
    upstream changelog for further details.

  * It turned out that a bugfix implemented on Mar 13th 2015 (release 2.02.00)
    re-introduced a problem with lookahead operators (which had been fixed in
    release 2.00.00). That bug could easily squashed (done in this release)

  * Inconsistencies found in the manual were removed, and several regression
    tests were added. This release successfully passes all old and new
    regression tests.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 06 Mar 2016 21:41:05 +0100
