=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
- libbobcat-dev (>= 4.01.00),
- icmake (>= 8.00.04),
+ libbobcat-dev (>= 4.01.04),
+ icmake (>= 8.01.00),
  yodl (>= 3.06.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://fbb-git.github.io/flexcpp/
 Vcs-Git: git://anonscm.debian.org/collab-maint/flexcpp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flexcpp.git
