## flexc++ 2.06.02

=== debian/changelog ===
flexc++ (2.06.02-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Fri, 23 Jun 2017 10:31:18 -0700

flexc++ (2.06.02-1) experimental; urgency=medium

  * New upstream release uses a parser generated by Bisonc++ 6.00.00, and
    activated the build script's 'strip' argument and '-P' option.

  * Removed the --std=c++14 option from debian/rules, as that's by now the
    default. 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 18 May 2017 11:35:44 +0200

flexc++ (2.06.01-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * Somehow the timestamps of the upstream archive's scanner/lexer and
    scanner/lex.cc in the previous release were incorrect, resulting in the
    build process attempting to rebuild lex.cc using flexc++ (which at this
    point clearly doesn't exist).  The timestamps were fixed in this release.

  [ tony mancill ]
  * Use debhelper 10.

 -- tony mancill <tmancill@debian.org>  Sat, 04 Mar 2017 10:49:29 -0800

flexc++ (2.06.00-1) unstable; urgency=low

  * New upstream adds new directive (%startcondition-name), allowing users to
    specify a non-default name for the Scanner's start conditions.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 27 Feb 2017 12:39:06 +0100
