=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9),
- libbobcat-dev (>= 4.01.04),
- icmake (>= 8.01.00),
- yodl (>= 3.06.0)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10),
+ libbobcat-dev (>= 4.07.00),
+ icmake (>= 9.02.02),
+ yodl (>= 3.08.2)
+Standards-Version: 4.0.0
 Homepage: https://fbb-git.github.io/flexcpp/
 Vcs-Git: git://anonscm.debian.org/collab-maint/flexcpp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flexcpp.git
