## flexc++ 2.07.02

=== debian/changelog ===
flexc++ (2.07.02-1) unstable; urgency=medium

  * New upstream version
  * Upstream fixed missing semicolon behind [[fallthrough]] attributes in
    flexc++'s own but also in its generated code (cf. C++ standard 20, section
    10.6.5)
  * Upstream migration from Github to Gitlab
  * Updated debian/control accordingly
  * Added debian/watch

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 25 Jun 2018 13:53:17 +0200

flexc++ (2.07.00-1) unstable; urgency=medium

  * Upstream changed identifiers using double underscores to identifiers using
    single underscores, as double underscores are reserved for the language.

  * Namespace-based prefixes of include guards only use alpha-numeric and
    underscore characters (omitting colons).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 16 May 2018 08:32:56 +0200

flexc++ (2.06.04-2) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Drop unnecessary build-dep on g++-7
  * Bump Standards-Version to 4.1.4
  * Update build-dep on bobcat to address FTBFS with g++-8
    (Closes: #897749)

 -- tony mancill <tmancill@debian.org>  Mon, 07 May 2018 16:26:44 -0700

flexc++ (2.06.04-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release changes erroneously used .hh extensions by .ih
    extensions in the manual and man-pages.
  * New upstream version 2.06.04

  [ tony mancill ]
  * Add build dependency on g++-7

 -- tony mancill <tmancill@debian.org>  Sun, 11 Mar 2018 12:29:10 -0700

flexc++ (2.06.03-1) unstable; urgency=low

  * New upstream release uses C++-17 attributes and fixes a small bug in
    a debug statement

  * The debian/compat file now specifies 11

  * Standards-Version set to 4.1.3, versions of required construction programs
    were also updated

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 08 Mar 2018 13:17:05 +0100
