=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: devel
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>, 
+Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10),
- libbobcat-dev (>= 4.07.00),
- icmake (>= 9.02.02),
- yodl (>= 3.08.2)
-Standards-Version: 4.0.0
-Homepage: https://fbb-git.github.io/flexcpp/
-Vcs-Git: git://anonscm.debian.org/collab-maint/flexcpp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/flexcpp.git
+Build-Depends: debhelper (>= 11.1.2),
+ libbobcat-dev (>= 4.08.03),
+ icmake (>= 9.02.04),
+ yodl (>= 4.02.00)
+Standards-Version: 4.1.4
+Homepage: https://fbb-git.gitlab.io/flexcpp/
+Vcs-Browser: https://salsa.debian.org/debian/flexcpp
+Vcs-Git: https://salsa.debian.org/debian/flexcpp.git
 
 Package: flexc++
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: bisonc++
-Description: Flex-style scanner generator for C++ 
+Description: Flex-style scanner generator for C++
  Flexc++ was designed after `flex'. Flexc++ offers as compared to flex's C++
  option a cleaner class-design.
  .
