## flexc++ 2.07.03

=== debian/changelog ===
flexc++ (2.07.03-1) unstable; urgency=low
  
  [ Frank B. Brokken ]
  * New upstream release: updated some manual sections and other cosmetic
    changes. See the upstream changelog.
  * debian/rules specifies C++ std 2a.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 10 Nov 2018 12:36:35 +0100
