=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 export LDFLAGS += -Wl,-z,now
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++17 -Wall -D_FORTIFY_SOURCE=2
+export CXXFLAGS += --std=c++2a -Wall -D_FORTIFY_SOURCE=2
 
 export CXX = g++
