## flexc++ 2.07.04

=== debian/changelog ===
flexc++ (2.07.04-1) experimental; urgency=low

  * New upstream release contains new flexc++.xref file and updated
    descriptions of pushStream and popStream in both the flexc++api man-page
    and the manual.
  * Added flexc++.xref to the debian documentation (dh_installdocs)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 21 Mar 2019 09:22:11 +0100
