=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11.1.2),
- libbobcat-dev (>= 4.08.03),
+Build-Depends: debhelper (>= 11),
+ libbobcat-dev (>= 4.08.06),
  icmake (>= 9.02.04),
  yodl (>= 4.02.00)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://fbb-git.gitlab.io/flexcpp/
 Vcs-Browser: https://salsa.debian.org/debian/flexcpp
 Vcs-Git: https://salsa.debian.org/debian/flexcpp.git
