## flexc++ 2.07.06

=== debian/changelog ===
flexc++ (2.07.06-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release uses a parser generated by bisonc++ V. 6.03.00

  [ tony mancill ]
  * Bump Standards-Version to 4.4.0
  * Update years in copyright
  * Use debhelper 12

 -- tony mancill <tmancill@debian.org>  Tue, 23 Jul 2019 21:25:38 -0700

flexc++ (2.07.05-1) unstable; urgency=low

  * New upstream release fixes a flaw in the user guide
  * New release depends on bobcat version 5

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 25 Apr 2019 09:08:50 +0200

flexc++ (2.07.04-1) unstable; urgency=low

  * New upstream release contains new flexc++.xref file and updated
    descriptions of pushStream and popStream in both the flexc++api man-page
    and the manual.
  * Added flexc++.xref to the debian documentation (dh_installdocs)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 21 Mar 2019 09:22:11 +0100
