## flexc++ 2.07.07

=== debian/changelog ===
flexc++ (2.07.07-2) unstable; urgency=medium

  * Set FORCE_SOURCE_DATE=1 in debian/rules for reproducible builds
  * Bump Standards-Version to 4.5.0

 -- tony mancill <tmancill@debian.org>  Wed, 05 Feb 2020 06:35:27 -0800

flexc++ (2.07.07-1) unstable; urgency=medium

  * New upstream release added missing implementation of the
    ScannerBase::streamStack member function
  * Updated debian/control (standards: 4.4.1, added debhelper-compat and
    Rules-Requires-Root specifications
  * Removed now superfluous debian/compat

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 17 Jan 2020 22:29:12 +0100
