=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 12),
- libbobcat-dev (>= 5.00.00),
+Build-Depends: debhelper-compat (= 12),
+ libbobcat-dev (>= 5.02.00),
  icmake (>= 9.02.04),
- yodl (>= 4.02.00)
-Standards-Version: 4.4.0
+ yodl (>= 4.02.02)
+Standards-Version: 4.5.0
 Homepage: https://fbb-git.gitlab.io/flexcpp/
 Vcs-Browser: https://salsa.debian.org/debian/flexcpp
 Vcs-Git: https://salsa.debian.org/debian/flexcpp.git
+Rules-Requires-Root: no
 
 Package: flexc++
 Architecture: any
