=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+
+# tell texlive to respect SOURCE_DATE_EPOCH for reproducible builds
+export FORCE_SOURCE_DATE=1
 
 export DEB_BUILD_HARDENING = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -41,7 +44,7 @@
 override_dh_auto_install:
 	# Add here commands to install the package into debian/flexc++.
 	./build install x debian/flexc++
-	dh_installdocs README.class-setup
+	dh_installdocs README.class-setup flexc++.xref
 	dh_auto_install
 
 print-version:
